/*IA custom form styles*/
  .ia-custom-form-style {
        max-width: 920px;
        width: 100%;
        margin: 0 auto;
        padding: 1.5em 4em 2em 4em;
        margin-bottom: 50px;
        margin-top: 20px;
        border-width: 10px 1px 1px 1px;
        clear: both;
        border-color: #0173af;
        background-color:#f7f7f7;
    }
    @media(max-width:640px){
        .ia-custom-form-style {
        padding: 1.5em 2em 2em 2em;
        }
    }
    .ia-custom-form-style .form-group {
        position: relative;
    }
    .ia-custom-form-style .custom-form-content p {
        margin-bottom:0;
    }

    .ia-custom-form-style .email_error_msg, .ia-custom-form-style .required_error_msg, .ia-custom-form-style .select_error_msg, .ia-custom-form-style .radio_error_msg,
    .ia-custom-form-style .invalidemail_error_msg, .ia-custom-form-style .checkboxList_error_msg, .ia-custom-form-style .checkbox_error_msg {
        position: relative;
        left: 0;
        width: 100%;
        color: red;
        bottom: 0;
    }

    .ia-custom-form-style .red {
        color: red;
    }

    .ia-custom-form-style .formSubmit {
        margin: auto;
        display: block;
        margin-top: 15px;
    }
    .ia-custom-form-style select {
        margin: 0;
        margin-bottom: 10px;
    }

    .ia-custom-form-style .radio_error_msg, .ia-custom-form-style .checkboxList_error_msg, .ia-custom-form-style .checkbox_error_msg {
        margin-top: 10px;
    }

    .ia-custom-form-style .g-recaptcha-err {
        font-weight: bold;
        font-size: 16px;
    }
     /*IA custom form styles end*/
     
     
/* Sitecore Forms Changes*/

.custom-form-styles{
    max-width: 780px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
	padding: 1.5em 4em 2em 4em;
    background-color: #eaeaea;
    border-width: 10px 1px 1px 1px;
    border-color: #0173af;
    margin-bottom: 50px;
    clear:both; /*bug 212378*/
	}
	
.custom-form-styles p{
font-size: 1.125rem;
line-height: 27px;
font-weight: normal;
margin-bottom: 1.5em;
}

.custom-form-styles .form-label{
font-weight: bold;
}

.custom-form-styles .form-control{
padding:0 8px 0 8px;
width:100%;
font-family: 'Roboto',Calibri,sans-serif;
font-size: 1em;
border: 1px solid #939393;
}
.custom-form-styles .form-button{
margin-left: 0;
}

.custom-form-styles .field-validation-error{
font-weight: normal;
display: block;
color: red;
}